uuid: 382d8808-f1f0-4e07-b4c3-9b41144a5fd6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_research_news
  module:
    - text
id: node.ct_research_news.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_research_news
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
